.three-column-text-white-grey {
	position: relative;
	margin-top: 30px;
	margin-bottom: 74px;
}

.three-column-text-white-grey .container {
	max-width: 100%;
	/*left: 14.5%;*/
}

.three-column-text-white-grey .row {
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 10px;
}



.three-column-text-white-grey .white-col {
	background-color: #ffffff;
	display: inline-block;
	width: 30%;
	position: relative;
	float: left;
	margin-right: 3%;
	
}
.three-column-text-white-grey .white-col  div,
.three-column-text-white-grey .white-col  p{
	font-family: "ProximaNova Light";
	color: #5a5a5a;
	line-height: 30px;
	font-size: 20px;
}


.three-column-text-white-grey .row-title .row-title-bold div {
	display: inline-block;
	margin-right: 10px;
	color: #c95f17;
	font-size: 26px;
	line-height: 31px;
	font-family: "ProximaNova Bold";
}

.three-column-text-white-grey .row-title .row-title-plain div{
	display: inline-block;
	color: #c95f17;
	font-size: 26px;
	line-height: 31px;
	font-family: "ProximaNova Light";
}

.three-column-text-white-grey .grey-col {
	background-color: #eaeaea;
	border: 10px solid  #eaeaea;
	display: inline-block;
	width: 34%;
	position: relative;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;

}

.three-column-text-white-grey .grey-col div,
.three-column-text-white-grey .grey-col p{
	font-family: "ProximaNova Light";
	color: #3d3d3d;
	font-size: 17px;
	line-height: 21px;
}

.three-column-text-white-grey .grey-col h5 div{
	font-family: "ProximaNova SemiBold";
	color: #3d3d3d;
	font-size: 17px;	
	line-height: 21px;
}


.three-column-text-white-grey .grey-col ul {
  list-style-type: none;
  list-style: none;
  margin: 0;
  padding: 0;
  margin-left: 12px;
}

.three-column-text-white-grey .grey-col ul li::marker {
 margin-right: 6px;
  
}

.three-column-text-white-grey .grey-col ul li::before {
 margin-right: 6px;
 content: '\003E';
 margin-left: -15px;
}


.three-column-text-white-grey .grey-col ul li{
 margin-bottom: 4px;
 font-family: "ProximaNova Thin";
	color:  #3d3d3d;
	font-size: 17px;	
	line-height: 21px;
	margin-bottom: 10px;
  
}


@media screen and (max-width:1024px) {
	.three-column-text-white-grey .container {
		max-width: 90%;
		left: 5%;
	}

}

@media screen and (max-width:414px) {
	.three-column-text-white-grey .container {
		max-width: 90%;
		left: 5%;
	}

	.three-column-text-white-grey .white-col,
	.three-column-text-white-grey .grey-col {
		display: block;
		width: 100%;
	}

}